/*
 Theme Name: La Mia Estate by Giocamondo Child
 Theme URI: https://staging.lamiaestate.it/
 Description: A child theme for Your Theme
 Author: Giocamondo
 Author URI: http://example.com
 Template: lamiaestate2015
 Version: 1.0
*/

/* Add your custom styles below this line */

/* ---------------General Styles-------------------------- */

body,
p,
li,
h1,
h2,
h3,
h4,
h5,
h6,
a,
.btn,
.btn-default,
.news .date,
.date {
	font-family: "Gabarito", sans-serif !important;
}

.blue-button-general-container:hover .blue-button-general .elementor-button {
	background-color: #1d3044 !important;
}

.blue-button-general a {
	color: white !important;
	text-shadow: none !important;
	box-shadow: none !important;
	font-family: Gabarito !important;
	text-decoration: none !important;
}

.blue-button-general:hover a {
	color: white !important;
	text-shadow: none !important;
	box-shadow: none !important;
	font-family: Gabarito !important;
	text-decoration: none !important;
}

.blue-button-general svg {
	margin-top: -5px;
	width: 25px !important;
}

.row-container.card-post-order.flex-1 {
	padding-bottom: 0px !important;
}

@media only screen and (max-width: 600px) {
	.blue-button-general a {
		width: 100% !important;
	}

	.blue-button-general svg {
		margin-top: 0;
		width: 25px !important;
	}
	.blue-button-general .elementor-button-content-wrapper {
		display: flex;
		align-items: center;
	}
}

.blue-cta-senza-background a {
	font-family: Gabarito !important;
	font-weight: 700 !important;
	color: #3399db !important;
}

.blue-cta-senza-background .elementor-icon-box-wrapper {
	display: flex !important;
	align-items: center !important;
}

.blue-cta-senza-background:hover a {
	color: #1d3044 !important;
}

/* ---------------2025 Primary menu Styles-------------------------- */

.mini-menu-above-navbar a {
	font-family: Gabarito !important;
	font-weight: 600 !important;
	color: #ffffff !important;
}

.mini-menu-above-navbar a:hover {
	color: #3399db !important;
	text-decoration: none !important;
}

.mini-menu-above-navbar a:hover span {
	color: #3399db !important;
	text-decoration: none !important;
}

.elementor-widget-n-menu .e-n-menu:not([data-layout="dropdown"]) .e-n-menu-content {
	left: -150px !important;
	position: absolute !important;
	right: 0 !important;
	width: 100% !important;
	margin: auto !important;
}

.primary-menu-container a:hover {
	color: #3399db !important;
	text-decoration: none !important;
}

.primary-megamenu-cta a {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: 0.01em !important;
	color: #ffffff !important;
}

.primary-megamenu-cta a:hover {
	color: #3399db !important;
}

.primary-megamenu-cta svg {
	font-size: 25px;
}

.mega-menu-container .link-container a {
	font-family: Gabarito !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

/* ---------------2025 Footer menu Styles-------------------------- */

.footer-main-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #ffffff !important;
}

.footer-main-container h6 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.footer-main-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.main-footer-link-container a {
	font-family: Lato !important;
	font-weight: 600 !important;
	color: #ffffff !important;
}

.main-footer-link-container a:hover {
	font-family: Lato !important;
	font-weight: 600 !important;
	color: #3399db !important;
	text-decoration: none !important;
}

/* ---------------2025 Home Page Styles-------------------------- */

/* Hero section (Slider) */

.main-website-slider {
	position: relative !important;
}

.main-website-slider h1 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: white !important;
}

.main-website-slider h4 {
	font-family: Gabarito !important;
	font-weight: 400 !important;
	color: white !important;
}

.main-slider-btn2 a {
	font-family: Gabarito !important;
	font-weight: 700 !important;
	text-decoration-line: underline;
	text-decoration-style: solid;
	color: white !important;
}

.main-slider-btn2 svg {
	font-size: 24px !important;
}

.main-slider-btn2:hover a {
	color: white !important;
	font-weight: 900 !important;
}

/* elementor default id*/
#swipebox-overlay {
	background: rgba(0, 0, 0, 0.8) !important ;
}

.main-website-slider .swiper-pagination-bullet {
	background-color: white !important;
	width: 7px !important;
	height: 7px !important;
	opacity: 100% !important;
}

.main-website-slider .swiper-pagination-bullet-active {
	width: 32px !important;
	height: 7px !important;
	border-radius: 100px !important;
}

.main-website-slider .swiper-pagination {
	width: 100px;
	background-color: rgba(255, 255, 255, 0.5) !important;
	padding: 0.5rem;
	border-radius: 100px !important;
	top: 80% !important;
}

.gradient-text-container .gradient-text {
	font-family: "Gabarito", sans-serif !important;
	/* font-size: 60px !important; line-height: 66px !important; */

	font-weight: 900 !important;

	letter-spacing: -0.02em !important;
	background: -webkit-linear-gradient(0deg, #f2a614, #c71a3b);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	transition: background 0.5s ease-in-out; /* Smooth transition */
}

.gradient-text-container .gradient-text h2.elementor-heading-title.elementor-size-default {
	font-family: "Gabarito" !important;
}

.gradient-text-container:hover .gradient-text {
	background: -webkit-linear-gradient(180deg, #1d3044, #3399db);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.gradient-text-container h4 {
	font-family: Gabarito !important;
	font-weight: 400 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.gradient-text-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #535862 !important;
}

.vacanze-studio-card-container {
	max-width: 1200px;
}

.vacanze-studio-card-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em;
	color: #1d3044 !important;
}

.vacanze-studio-card-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.vacanze-studio-single-card-container {
	min-width: 390px !important;
}

.vacanze-studio-single-card-container h5 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 3;
}

.vacanze-studio-single-card-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #585858 !important;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 3;
}

.vacanze-studio-single-card-container .riassunto-articolo h3 {
	display: -webkit-box !important;
	-webkit-box-orient: vertical !important;
	overflow: hidden !important;
	-webkit-line-clamp: 3 !important;
	font-family: Lato !important;
	font-size: 16.78px !important;
	font-weight: 400 !important;
	line-height: 20.98px !important;
	text-decoration-skip-ink: none !important;
	color: #585858 !important;
}

.italic-test-card {
	font-style: italic !important;
	text-decoration: line-through;
}

.image-container-hover {
	max-height: 700px !important;
}

.image-container-hover:hover .img-hover,
.image-container-hover.persistent .img-hover {
	width: 100%;
	height: 700px;
}

.img-hover {
	height: 500px;
	transition: width 0.7s ease, height 0.7s ease !important;
}

.bandi-inps-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #ffffff !important;
}

.bandi-inps-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.bandi-inps-container h5 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
}

.video-container-hover .elementor-background-video-container iframe {
	width: 270% !important;
	height: 100% !important;
}

.video-container-hover .elementor-background-video-container video {
	width: 270% !important;
	height: 100% !important;
}

.max-width-video-cont {
	max-width: 1300px;
}

.vid-hover h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #ffffff !important;
}

.vid-hover p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.video-zoom-link a {
	font-family: Gabarito !important;
	font-weight: 700 !important;
	text-align: left;
	text-decoration-line: underline;
	color: #fff !important;
}

.video-zoom-link:hover a {
	font-weight: 900 !important;
	color: #fff !important;
}

.unique-selling-proposition-container h6 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
}

.unique-selling-proposition-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #535862 !important;
}

.giocamondo-club-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #ffffff !important;
}

.giocamondo-club-container h6 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.giocamondo-club-container h5 {
	font-family: Gabarito !important;
	font-weight: 600 !important;
	color: #ffffff !important;
}

.giocamondo-club-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.testimonianze-container:hover .testimonianze-img-hover {
	width: 100% !important;
}

.testimonianze-img-hover {
	width: 80% !important;
	transition: width 0.7s ease, height 0.7s ease;
}

.testimonianze-info-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.testimonianze-info-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.parlano-di-noi {
	font-family: Gabarito !important;
	font-weight: 700 !important;
	color: #1d3044 !important;
}

.anteprima-blog-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.anteprima-blog-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.anteprima-blog-card-container {
	min-width: 390px !important;
}

.anteprima-blog-card-container h5 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}

.anteprima-blog-card-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #535862 !important;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}

@media only screen and (min-width: 1921px) {
	.main-slider-vh {
		height: 55vh !important;
	}
}

@media only screen and (min-width: 1024px) {
	.video-container-hover {
		max-height: 700px !important;
	}

	.video-container-hover:hover .vid-hover,
	.persistentt .vid-hover {
		width: 100%;
		height: 700px;
	}

	.vid-hover {
		height: 500px;
		transition: width 0.7s ease, height 0.7s ease;
	}

	.video-container-hover:hover .vid-hover .elementor-background-video-container,
	.persistentt .vid-hover .elementor-background-video-container {
		padding-bottom: 56.25%;
	}

	.video-container-hover:hover .elementor-background-video-container iframe,
	.persistentt .elementor-background-video-container iframe {
		width: 100% !important;
		height: 100% !important;
	}
}

@media only screen and (max-width: 1024px) {
	.main-slider-vh {
		height: 90vh !important;
	}
}

/* --------------------------------2025 Pillar Vacanze Studio Styles-------------------------- */

.cosa-sono-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.cosa-sono-container h5 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.cosa-sono-container h6 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
}

.cosa-sono-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.perche-partire-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.perche-partire-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #535862 !important;
}

.card-post-order {
	background: transparent;
	min-height: 360px;
}

.gradient-text-container-pillar-vacanze .gradient-text {
	font-family: "Gabarito", sans-serif !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	background: -webkit-linear-gradient(0deg, #c71a3b, #f2a614);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	transition: background 0.5s ease-in-out; /* Smooth transition */
}

.gradient-text-container-pillar-vacanze .gradient-text h2.elementor-heading-title.elementor-size-default {
	font-family: "Gabarito" !important;
}

.gradient-text-container-pillar-vacanze:hover .gradient-text {
	background: -webkit-linear-gradient(180deg, #f2a614, #c71a3b);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.gradient-text-container-pillar-vacanze h4 {
	font-family: Gabarito !important;
	font-weight: 400 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.gradient-text-container-pillar-vacanze p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.plus-primario-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #ffffff !important;
}

.plus-primario-container h6 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.plus-primario-container h5 {
	font-family: Gabarito !important;
	font-weight: 600 !important;
	color: #ffffff !important;
}

.plus-primario-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.pillar-banner-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
}

.pillar-banner-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.video-testimonianze-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.video-testimonianze-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.tik-tok-button a {
	color: #3399db !important;
	text-shadow: none !important;
	box-shadow: none !important;
	font-family: Gabarito !important;
	text-decoration: none !important;
}

.tik-tok-button:hover a {
	color: white !important;
	text-shadow: none !important;
	box-shadow: none !important;
	font-family: Gabarito !important;
	text-decoration: none !important;
}

.tabs-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #535862 !important;
}

.faq-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.faq-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #535862 !important;
}

/* --------------------------------2025 Pillar Anno all’estero Styles-------------------------- */

.pillar-anno-estero-banner-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
}

.pillar-anno-estero-banner-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.catalogo-anno-estero-container h3 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #ffffff !important;
}

.catalogo-anno-estero-container h5 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.catalogo-anno-estero-container h6 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #ffffff !important;
}

.catalogo-anno-estero-container p {
	font-family: Lato !important;
	color: #ffffff !important;
}

.passaggi-ideali-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.passaggi-ideali-container h5 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.passaggi-ideali-container h6 {
	font-family: Gabarito !important;
	font-weight: 700 !important;
	color: #181d27 !important;
}

.passaggi-ideali-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #535862 !important;
}

.team-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #181d27 !important;
}

.team-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #535862 !important;
}

.team-container H6 {
	font-family: Gabarito !important;
	font-weight: 600 !important;
	color: #1d3044 !important;
}

.faq-container-tabs .elementor-toggle-item {
	border: 0;
	border-bottom: 2px solid transparent;
	border-image: linear-gradient(to right, #c71a3b, #f2a614) 1;
}

.faq-container-tabs .elementor-toggle-item a {
	color: #1d3044 !important;
}

.faq-container-tabs .elementor-toggle-item a:hover {
	color: #1d3044 !important;
	text-decoration: none !important;
}

.faq-container-tabs .elementor-tab-content p {
	color: #535862 !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	font-family: "Lato", sans-serif !important;
	line-height: 19.2px !important;
}

/* --------------------------------2025 Pillar Docenti Styles-------------------------- */

.catalogo-docenti-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #ffffff !important;
}

.catalogo-docenti-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	letter-spacing: -0.02em !important;
	color: #ffffff !important;
}

.catalogo-docenti-container h6 {
	font-family: Lato !important;
	font-weight: 600 !important;
	color: #ffffff !important;
}

.docente-accompagnatore-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
}

.docente-accompagnatore-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.come-funziona-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #ffffff !important;
}

.come-funziona-container h5 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.come-funziona-container h6 {
	font-family: Gabarito !important;
	font-weight: 700 !important;
	color: #ffffff !important;
}

.come-funziona-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #ffffff !important;
}

.sei-insegnante-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.sei-insegnante-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.educational-event-container h4 {
	font-family: Gabarito !important;
	font-weight: 900 !important;
	letter-spacing: -0.02em !important;
	color: #1d3044 !important;
}

.educational-event-container p {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}
/* --------------------------------test-------------------------- */

/*@media only screen and (max-width: 600px) {
 .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 10px;
    left: 50% !important;
    width: 100% !important;
}
}*/

/* --------------------------------pacchetti-2-------------------------- */

.main-pacchetti-head-section h1 {
	font-family: "Gabarito", sans-serif !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
}

.main-pacchetti-head-section h4 {
	font-family: "Gabarito", sans-serif !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.slider-dark-tabs-pagination .swiper-pagination-bullets.swiper-pagination-horizontal {
	bottom: 10px;
	left: 50% !important;
	width: 100% !important;
}

@media screen and (max-width: 1024px) {
	.pacchetto-light-tab-container .e-n-tab-title[aria-selected="true"] {
		min-width: 70% !important;
		position: relative !important;
	}
}

@media screen and (max-width: 600px) {
	.pacchetto-light-tab-container .e-n-tab-title[aria-selected="true"] {
		min-width: 80% !important;
		position: relative !important;
	}

	.elementor-widget-n-tabs .e-n-tab-title {
		padding-inline-start: 5px !important;
	}
}

@media screen and (max-width: 600px) {
	.elementor-widget-n-tabs .e-n-tab-title-text {
		align-items: center;
		display: flex;
		font-size: var(--n-tabs-title-font-size);
		text-align: var(--n-tabs-title-text-align);
		max-width: 210px;
		text-wrap: wrap;
	}
}
/* --------------------------------links-------------------------- */

.link-estate-text a {
	color: #f2a614 !important;
}
.link-estate-text a:hover {
	color: #c71a3b !important;
}

.pagination-mobile-estate .swiper-pagination-bullets.swiper-pagination-horizontal {
	bottom: 10px;
	left: 50% !important;
	width: 100% !important;
}

@media only screen and (max-width: 768px) {
	.pagination-mobile-estate .swiper-pagination-bullets.swiper-pagination-horizontal {
		bottom: 10px;
		left: 0 !important;
		width: 100% !important;
	}
}

.pacchetto-dark-tab-container .blue-cta-senza-background:hover a {
	color: #fff !important;
}

.pacchetto-dark-tab-container .tabs-container p {
	color: #fff !important;
}

.pacchetto-dark-tab-container h2 {
	font-family: "Gabarito", sans-serif !important;
	font-weight: 900 !important;
	color: #fff !important;
}

.pacchetto-dark-tab-container h6 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #fff !important;
}

.pacchetto-dark-tab-container h5 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #fff !important;
}

.blue-cta-senza-background a {
	color: #f2a614 !important;
}

.pacchetto-light-tab-container h4 {
	font-family: "Gabarito", sans-serif !important;
	font-weight: 900 !important;
	color: #1d3044 !important;
}

.pacchetto-light-tab-container h6 {
	font-family: Lato !important;
	font-weight: 400 !important;
	color: #1d3044 !important;
}

.gallery-btn-style a {
	font-family: Gabarito !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	line-height: 24px;
	text-align: left;
	text-decoration-line: underline;
	color: #fff !important;
}

.gallery-btn-style a:hover {
	color: #fff !important;
	font-weight: 900 !important;
}

@media only screen and (max-width: 1024px) {
	.vacanze-studio-pagination-container .swiper-pagination-bullets.swiper-pagination-horizontal {
		bottom: 10px;
		left: 50% !important;
		width: 100% !important;
	}
}

@media only screen and (max-width: 600px) {
	.vacanze-studio-pagination-container .swiper-pagination-bullets.swiper-pagination-horizontal {
		bottom: 10px;
		left: 20% !important;
		width: 100% !important;
	}
}

/* breadcrumbs nav */
body .breadcrumbs {
	background-color: transparent !important;
	padding: 5px 0 !important;
	margin-bottom: 1em;
}
/* vetrina size */
.card-post-order .fist-col-1 {
	flex: 0 0 38%;
}
.card-post-order .second-col-2 {
	flex: 0 0 42%;
}
.card-post-order .third-col-3 {
	flex: 0 0 20%;
}
.card-post-order .departures-list {
	margin-bottom: 5px !important;
}
.card-post-order .departures li {
	font-size: 12px;
	margin: 0 !important;
	line-height: 1.5;
}

.new_price small {
	font-weight: normal;
	font-size: 1.3rem;
	padding-right: 0.5rem;
	line-height: 3;
}
body .ribbon-age span:nth-child(2)::before {
	content: "e";
	text-transform: lowercase;
	padding-right: 2px;
	padding-left: 2px;
}
.icon p {
	margin: 0 !important;
	padding: 0 !important;
}
@media only screen and (max-width: 600px) {
	.figure-card-style {
		border-bottom-left-radius: inherit !important;
	}
	body .ticket-border-style {
		margin-top: -10px;
	}
	.e-n-tabs-heading:after {
		content: "";
		display: block;
		width: 40px;
		height: 40px;
		background-image: url("asset/finger_left_swipe_icon.png");
		background-size: auto 100%;
		background-repeat: no-repeat;
		position: absolute;
		top: -1.2em;
		right: 0;
	}
}

.flex-1 {
	flex: 1;
}

.escursioni-gallery .swiper-pagination-bullets {
	left: 44% !important;
}

@media only screen and (max-width: 600px) {
	.escursioni-gallery .swiper-pagination-bullets {
		left: 40% !important;
	}
}

.main-gallery-post-lamiaestate .swiper-pagination-bullets {
	left: 25% !important;
}

.custom-article-style.si-item {
	max-width: 850px;
	margin: 0px auto;
}
@media screen and (min-width: 992px) {
	.custom-article-style.si-item .fist-col-1 {
		max-width: 38%;
	}
	.custom-article-style.si-item .second-col-2 {
		max-width: 42%;
	}
	.custom-article-style.si-item .third-col-3 {
		max-width: 20%;
	}
}
.custom-article-style.si-item .thumb-si img {
	display: block;
	height: 100%;
	object-fit: cover;
}
.custom-article-style.si-item .article-title {
	margin-bottom: 4px;
}
.custom-article-style.si-item .departures-list {
	list-style: none;
	padding-left: 0;
	margin-top: 8px;
}
.custom-article-style.si-item .departures-list li .departures-list--label {
	text-transform: uppercase;
}
.custom-article-style.si-item .logos-grid-format {
	max-width: none;
	flex-direction: row;
	display: flex;
	column-gap: 8px;
	justify-content: flex-end;
}
.custom-article-style.si-item .logos-grid-format .badge-icon {
	width: auto;
	display: block;
	flex: 0 0 65px;
	width: 65px;
	left: unset;
}
.custom-article-style.si-item .logos-grid-format .badge-icon img {
	display: block;
	position: static;
}
.custom-article-style.si-item .flex-grid.price-mobile {
	align-items: flex-end;
	column-gap: 4px;
}
.custom-article-style.si-item .flex-grid.price-mobile * {
	line-height: 1;
}
.custom-article-style.si-item .flex-grid.price-mobile .new_price {
	align-items: flex-end;
}
#list-archive .si-item {
	min-height: 360px !important;
}
.text-of-partenza{
	margin-bottom: 0px;
}
#list-archive .thumb-si img{
	object-position: center;
}
@media screen and (max-width: 767.98px) {
	.custom-article-style.si-item .promo-txt-dx {
		margin-top: unset !important;
	}
	.custom-article-style.si-item .promo-txt-dx .rate-custom-style {
		margin-top: unset !important;
	}
}
/*style searchform in widget*/
/*
.hfe-search-layout-icon{
    position: relative;
}
form.hfe-search-button-wrapper.hfe-input-focus{
	display: flex;
    position: absolute;
    height: 4rem;
    top: -2rem;
    right: 0rem;
    width: 320px;
    border-radius: 5px;
}
form.hfe-search-button-wrapper .hfe-search-form__input{
    color:#1f2124!important;
}
*/
#search-result{
	margin-top: 8rem;
}

/* Marta 2025 bandiere archivio */
.location-item--language-flag {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    color: #333;
}

.location-item--language-flag-image img.language-flag {
    width: 17px;
    height: 17px;
}

body .custom-article-style .location-item--language-flag .location-item--language-flag-label { 
    font-size: 12px !important; 
    color: #535862 !important;
    font-weight: 600;
}

@media (max-width: 798px) {
    /* Massima Specificità: forzatura del display per vincere la regola display: none !important */
    body .card-post-order header .location-item--language-flag {
        display: flex !important; /* Forza la visualizzazione su Mobile */
        align-items: center;
        gap: 8px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    
    /* Forza font-size e colore come richiesto per mobile */
    body .card-post-order header .location-item--language-flag .location-item--language-flag-label { 
        font-size: 12px !important; 
        color: #535862 !important;
        font-weight: 600;
		    font-family: 'Lato', sans-serif;!important
    }

}
/* Fine Marta 2025 bandiere archivio */

